.auth-card {
    /* border-radius: 20px; */
    /* background-color: #097236; */
    border-bottom-left-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
}

.auth-card .title {
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
    padding: 1.5rem;
    color: #ffffff;
    background-color: #097236;
}

.auth-card .form {
    padding: 1.5rem;
}

.auth-card .button--submit {
    padding: 10px 30px;

    border: 1px solid #097236;
    border-radius: 5px;
    
    background: #097236;
    
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    color: #fff;
    
    transition: .5s;
}

.auth-card .button--submit:hover {
    border-color: #ffffff;
    
    background: #097236;
}

.auth-card .button--submit:focus {
    outline: none;
}

.auth-card .password-request {
    /* color: #ffffff; */
}

.auth-card .password-request:hover {
    color: #4c51bf !important;
}